Bug 198846 - Improvement of the section 4.1. Downloading Documentation
Improvement of the section 4.1. Downloading Documentation
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Manuel Ospina
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-13 21:01 EDT by Noriko Mizumoto
Modified: 2015-11-09 19:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 20:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2006-07-13 21:01:49 EDT
Description of problem:

Please update cvs repository path.
cvs repository path is explained as
"ext:username@cvs.fedora.redhat.com:/cvs/docs" instead of fedoraproject.org.
They are the same machine.  fedora-docs team is moving to using
'fedoraproject.org' instead of 'fedora.redhat.com' by convention.
Comment 1 Manuel Ospina 2006-08-08 21:37:12 EDT
changed.
The guide shows now:
CVSROOT=:ext:username@cvs.fedoraproject.org:/cvs/docs
Comment 2 A S Alam 2006-08-09 01:58:42 EDT
Manuel, Have you commited changed to CVS docs?
Comment 3 Manuel Ospina 2006-08-09 18:57:08 EDT
I have just done it. The guide will be modified latter on to solve other bugs.
Comment 4 A S Alam 2006-08-10 04:56:01 EDT
thanks Manuel,
I confirmed the changes to CVS.
Comment 5 Noriko Mizumoto 2006-08-13 22:42:22 EDT
Thank you from me too, Manuel!

Note You need to log in before you can comment on or make changes to this bug.